Bug 187487 - Outdated text on enter bug screen.
Summary: Outdated text on enter bug screen.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-31 10:30 UTC by Evan Clarke
Modified: 2007-04-18 17:41 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-07 14:59:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Evan Clarke 2006-03-31 10:30:01 UTC
Description of problem:
https://bugzilla.redhat.com/bugzilla/enter_bug.cgi

Contains some outdated information:
"gs related to the Core components of the Fedora Product distribution. If
reporting against a stable release then choose the release number you are using
as the version. The current release is 'fc4'. If reporting against the rawhide
(daily development tree) then choose 'devel' as the version."

The current release is now fc5.


Note You need to log in before you can comment on or make changes to this bug.